/*
Theme Name: Tickets To See
Description: New WordPress Theme
Version: 1.0.0
Theme URI: http://www.ticketstosee.com
Author: PO
Template: ticketbox
Author URI: http://www.ticketstosee.com
*/

/*
Adding your own custom CSS rules.
*/

.overflow-show {
  overflow: visible !important;
}

.row-eq-height{
display: -webkit-box !important;
display: -webkit-flex !important;
display: -ms-flexbox !important;
display:         flex !important;
}

.centrize {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
  position: relative;
}
.v-center {
  display: table-cell;
  vertical-align: middle;
}


.embed-container { 
    position: relative; 
    padding-bottom: 56.25%;
    overflow: hidden;
    max-width: 100%;
    height: auto;
  } 

  .embed-container iframe,
  .embed-container object,
  .embed-container embed { 
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }

.img-responsive, .thumbnail a > img, .thumbnail > img {
    width: 100%;
}

.relative {
position: relative;
}

.clear {
  clear: both;
}

.nav-tabs {
    border-bottom: 3px solid #ddd;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    border: 3px solid #ddd;
    border-bottom-color: transparent !important;
  }

  .nav-tabs > li > a {
    border: 3px solid transparent;
    border-bottom: 0;
  }

.nav-tabs > li {
    float: left;
    margin-bottom: -3px;
}

.nav-tabs > li a {
    font-weight: 700;
}



.wpcf7-not-valid {
  margin-bottom: 0px;
  border: 2px solid #e86262 !important;
}
.wpcf7-not-valid-tip {
  margin-bottom: 25px;
  color: #e86262 !important;
  padding: 8px 0;
  opacity: 1;
  clear: both;
  border: 2px solid #e86262;
  padding: 8px;
}


div.wpcf7-response-output {
    margin: 2em 0 1em;
    padding: 10px;
    clear: both;
}

div.wpcf7-mail-sent-ok {
    border: 2px solid #00cdaf;
    color: #00cdaf;
}
div.wpcf7-mail-sent-ng {
    border: 2px solid #e55e5e;
    color: #e55e5e;
}
div.wpcf7-spam-blocked {
    border: 2px solid #ffa500;
}
div.wpcf7-validation-errors {
    border: 2px solid #ffa500;
    color: #ffa500;
}





.full-height {
  height: 100vh;
}

.threefourths-height {
  height: 75vh;
}

.half-height {
  height: 50vh;
}

.hero-slide.full-height {
	/*height: calc(100vh - 120px);*/
  height: 60vh;
}



.btn {
  text-decoration: none !important;
}

.btn-red {
background: #ec2127;
color: #fff !important;
}




/* Header */

.offcanvas .mobile-menu-toggle {
    color: #cf112d !important;
}

.menu-toggle .fa-bars {
  font-size: 22px;
}


.quote-button {
font-weight: bold;
background-color: #6fbe4a;
outline: none;
margin: 0;
border: 1px solid #6fbe4a;
color: #fff;
text-transform: uppercase;
outline: none;
padding: 12px 20px;
letter-spacing: 0;
border-radius: 2px;
-webkit-border-radius: 2px;
display: inline-block;
cursor:pointer;
transition: all 0.2s ease-in-out;
}

.quote-button:hover {
opacity: 0.8;
}

.quote-panel {
  display: none;
  visibility: hidden;
  left: 0;
  height: 100vh;
  justify-content: center;
  opacity: 0;
  position: fixed;
  right: 0;
  transition: all .3s ease-out;
  top: 0;
  background: #000;
  padding-top: 60px;
  color: #fff;
  overflow-y: scroll;
}

.quote-panel h3 {
  color: #fff !important;
}

.quote-panel .qp-left,
.quote-panel .qp-right {
  width:46%;
  float: left;
}

.quote-panel .qp-left {
margin-right: 8%;
}

.quote-panel .qp-left input,
.quote-panel .qp-right input {
width: 100%;
}

.quote-panel input {
  height: auto !important;
}
.quote-panel textarea {
  height: 140px !important;
}

.quote-panel label {
    width: 100%;
}

.quote-panel.is-active {
  opacity: 1;
  visibility: visible;
  z-index: 100;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-box;
}

.qp-close {
  position: absolute;
  top: 20px;
  right: 20px;
  color: #fff;
  cursor: pointer;
  font-size: 30px;
}

.qp-close:hover {
  color: #cc0000;
}

body.fixedPosition {
    overflow: hidden;
}



/* Slider */

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}


/* Arrows */
.slick-prev,
.slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus {
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before {
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before {
    opacity: 0;
}

.slick-prev:before,
.slick-next:before {
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;
    opacity: .5;
    color: white;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev {
    left: -25px;
}
[dir='rtl'] .slick-prev {
    right: -25px;
    left: auto;
}
.slick-prev:before {
    content: '←';
}
[dir='rtl'] .slick-prev:before {
    content: '→';
}

.slick-next {
    right: -25px;
}
[dir='rtl'] .slick-next {
    right: auto;
    left: -25px;
}
.slick-next:before {
    content: '→';
}
[dir='rtl'] .slick-next:before {
    content: '←';
}

.slick-next, 
.slick-prev {
  bottom: auto !important;
  top: 58% !important;
  z-index: 50 !important;
  font-size: 3em !important;
  width: 35px;
  height: 100px;
}
.slick-prev {
  left: 35px !important;
}
.slick-prev::before {
  font-family: "FontAwesome" !important;
  content: "\f104";
  font-size: 1.6em !important;
  height: 100px;
}
.slick-next {
  right: 35px !important;
}
.slick-next::before {
  font-family: "FontAwesome" !important;
  content: "\f105";
  font-size: 1.6em !important;
  height: 100px;
}

/* Dots */
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}

.slick-dots {
    position: absolute;
    bottom: -25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
    list-style: none;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus {
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
    opacity: 1;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    color: black;
}

.slick-prev::before {
  font-family: 'FontAwesome' !important;
  content: "\f104" !important;
  color: #fff;
  opacity: 0.5;
}
.slick-next::before {
  font-family: 'FontAwesome' !important;
  content: "\f105" !important;
  color: #fff;
  opacity: 0.5;
}
.slick-prev:hover::before,
.slick-next:hover::before {
    color: #fff !important;
}

.slick-dots li button:before {
    font-family: 'FontAwesome';
    font-size: 16px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    content: "\f1db";
    opacity: 1;
    color: #000 !important;
}
.slick-dots li.slick-active button:before {
    opacity: 1;
    content: "\f111";
    color: #ec2127 !important;
}

.hero-slide {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.hero-slide .captionholder {
	/*padding: 220px 0 0;*/
  padding: 120px 0 0;
	color: #fff !important;
	position: relative;
	z-index: 100;
}

.hero-slide .caption-main {
	font-size: 60px;
	line-height: 1.2;
	margin-bottom: 10px !important;
	color: #fff !important;
	padding: 0;
}

.hero-slide .caption-mini {
  font-size: 20px;
  margin-bottom: 20px;
}

.hero-slide::after{
  display: block;
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  /*background-color: rgba(255,255,255,0.3);*/
  background: -moz-linear-gradient(45deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 80%); /* FF3.6-15 */
  background: -webkit-linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 80%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(45deg, rgba(0,0,0,1) 0%,rgba(0,0,0,0) 80%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=0.8 ); /* IE6-9 fallback on horizontal gradient */
  height: 100%;
  width: 100%;
  content: '';
}

.z-over {
  position: relative;
  z-index: 1000;
}





/* the slides */
.slick-he1 {
  margin-top: 30px;
}
.slick-he1 .slick-slide {
    margin: 0 10px;
}
/* the parent */
.slick-he1 .slick-list {
    margin: 0 -10px;
}

.slick-he1 .slick-dots {
    bottom: -45px !important;
  }

.tet-th {
  font-size: 11px;
}



@keyframes arrow-fade {
  0%, 10%  {opacity: 0;}
  25%, 85% {opacity: 1; margin-top: 0;}
  100%     {opacity: 0; margin-top: 10px;}
}

.arrow-fade {
  animation: arrow-fade 3.4s ease-in-out infinite;
}
.slider-down-arrow {
    bottom: 20px;
    display: block;
    height: 50px;
    left: 50%;
    margin: 0 auto 0 -27px;
    position: absolute;
    width: 50px;
    z-index: 100;
}

.slider-down-arrow svg {
        display: inline-block;
        height: 50px !important;
        line-height: 50px !important;
        width: 50px;
        fill: #fff;
    }


.category-share {
  margin-bottom: 30px;
}


.nav-tabs > li > a {
    border-radius: 0;
    -moz-border-radius: 0;
    -o-border-radius: 0;
    -webkit-border-radius: 0;
}

.site-header-info .site-info-left ul > li span {
color: #eee;
}

.site-header-info .site-info-left ul > li i {
    margin-right: 5px;
    margin-left: 5px;
    color: #ec2127 !important;
}

.site-header-info .site-info-left ul > li strong,
.site-header-info .site-info-left ul > li a[href^=tel],
.site-header-info .site-info-left .tel,
.site-header-info .site-info-left .tel:visited, 
.site-header-info .site-info-left .tel:hover,
.site-header-info .site-info-left .tel:focus{
color: #fff !important;
}

.menu-toggle {
    color: #000 !important;
}


.navbar-search .search-form-wrap.show-popup .searchinput {
    border: 0 !important;
    padding: 6px;
    background: #eee;
    font-size: 15px;
    color: #000;
}


#footer-sidebar .widget.tribe-events-adv-list-widget .tribe-events-widget-link
{
    display:none;
}
/*.post-type-archive-tribe_events .site-header.has-header-background{
    background-position: center 223%;
}*/
@media (max-width: 1024px){
.site-header.has-header-background {
    background-attachment: scroll;
}
}

.site-header .top-header {
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    -o-box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    background-color: #fff;
    height: 108px;
}

.site-header .widget_shopping_cart_content {
	color: #000;
}

#dt-sticky-navigation-holder {
    background: #fff;
    box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0 4px 10px rgba(0,0,0,0.2);
    -o-box-shadow: 0 4px 10px rgba(0,0,0,0.2);
}

.primary-navigation ul.main-menu > li > a, .primary-navigation ul.nav-menu > li > a {
    color: #000;
}

.primary-navigation ul.main-menu > li.current-menu-item > a, .primary-navigation ul.nav-menu > li.current-menu-item > a {
    color: #ed2228;
}

#dt-main-menu .logo-wrap .site-title {
    line-height: 75px;
}

.content-tab-holder .tab-inner {
	padding: 30px 0;
}


.back-collections {
  margin-bottom: 30px;
}


.ticket-subcat-item {
	display: block;
	margin-bottom: 40px;
  text-decoration: none !important;
}

.ticket-subcat-item .tax-subcat-image-holder {
overflow: hidden;
}

.ticket-subcat-item .tax-subcat-image-holder img {
  transition: all 0.2s ease-in-out;
  transform: scale(1);
}

.ticket-subcat-item:hover .tax-subcat-image-holder img {
  transform: scale(1.1);
}

.sc-title {	
font-weight: 700;
padding: 20px;
background: #fff;
display: block;
font-size: 13px !important;
text-transform: uppercase;
letter-spacing: 1px;
}

.event-dates {

}


.tax-img {
  margin-bottom: 20px;
}


.btn-find-tickets {
	font-weight: bold;
	background-color: #6fbe4a;
	color: #fff;
	outline: none;
	margin: 0;
	border: 1px solid #6fbe4a;
	color: #fff;
	text-transform: uppercase;
	outline: none;
	padding: 12px 20px;
	letter-spacing: 0;
	border-radius: 2px;
	-webkit-border-radius: 2px;
}

.ticket-disclaimer {
	font-size: 12px;
	margin-top: 30px;
	padding-top: 30px;
	border-top: 1px solid #ccc;
}

.tickets-for-event {
	background: #f1f1f1;
	margin-bottom: 10px;
}

.tickets-for-event .event-title {
  padding: 10px;
}

.tickets-for-event .event-date {
	font-weight: 700;
  text-align: center;
  background: #e8e8e8;
  font-size: 14px;
  text-transform: uppercase;
}

.crt_date,
.crt_address {
  margin-bottom: 0 !important;
}

.tickets-for-event .event-btn {
  text-align: center;
  padding-top: 14px;
  padding-bottom: 14px;
}

.tickets-for-event .event-title p,
.tickets-for-event .event-title h3 {
margin-top: 0;
}

.tickets-for-event .event-title p{
margin-bottom: 0;
}

.single-ticket-page .entry-header {
  padding-bottom: 30px;
	margin-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.single-ticket-page .entry-title {
	margin-bottom: 20px;
}

.single-ticket .mfp-image-holder .mfp-close {
  display: inline-block;
  width: auto !important;
  right: 0;
  padding-left: 6px;
  width: 40px !important;
  height: 40px;
  line-height: 40px;
  text-align: center;
}

.single-ticket-page .entry-header .fa {
	margin-right: 10px;
}

.single-ticket-page .entry-header .event-dates {
	font-size: 16px;
	font-weight: bold;
}

.single-ticket-page .entry-header .event-location {
	font-size: 16px;
	font-weight: bold;
}

.tribe-events-tickets .woocommerce .quantity input {
    text-align: center;
}

.woocommerce .quantity .qty {
  line-height: 1.5 !important;
}

.available-tickets {
  margin-bottom: 30px;
}

.ui-datepicker select {
    padding: 8px 3px;
}

.tribe-events-tickets .tickets_date {
    min-width: 125px;
  }

.woocommerce table.cart td.actions .coupon .input-text {
    display: inline-block;
    width: 48% !important;
  }
.woocommerce .cart .button {
  float: right;
  width: 48% !important;
  display: inline-block;
  background: #000 !important;
  border: 0 !important;
}
.woocommerce-form-login__submit,
.checkout_coupon .button {
  background: #000 !important;
  border: 0 !important;
}

.woocommerce table.shop_table .order-total .amount, .ticketbox-price, .tribe-events-event-cost, #tribe-events .tribe-events-tickets .tickets_price, .woocommerce .price, .woocommerce .amount {
    color: #000 !important;
}

.woocommerce_message, .woocommerce_info, .woocommerce_error, .woocommerce-message, .woocommerce-info, .woocommerce-error {
    border-color: #666 !important;
}

.woocommerce-message::before, .woocommerce-info::before {
    color: #666 !important;
}




/* legal notice */

.legal-notice {
  padding: 5px 0; 
  background: #f5f5f5; 
  font-size: 12px;
}



/* search results */

.sr-events {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 3px solid #eee;
}

.sr-events .search-title {
      text-transform: uppercase;
      letter-spacing: 1px;
      margin-bottom: 30px;
    }

.sr-events .post-header h2 {
  margin-bottom: 0.5em;
}

.sr-events .no-results {
  color: #999;
}






/* sidebar banner box */

.sidebar-bannerbox {
  padding: 10px;
  background: #eee;
  display: block;
  transition: all 0.2s ease-in-out;
  overflow: hidden;
  margin-bottom: 10px;
}

.ticket-sidebar .sidebar-bannerbox:hover {
  background: #ec2127 !important;
  color: #fff;
}

.sidebar-bannerbox .icon {
  margin-left: -30px;
  font-size: 50px;
  margin-top: 5px;
  display: inline-block;
  float: left;
  transition: all 0.2s ease-in-out;
}

.sidebar-bannerbox p {
  padding: 0 0 0 40px;
  margin-bottom: 0;
}

.sidebar-bannerbox:hover .icon {
  margin-left: -45px;
  color: #fff;
}

.content-sidebar .main-sidebar {
    position: relative !important;
}


.entry-content, .entry-summary, .page-content {
    -moz-hyphens: none !important;
    hyphens: none !important;
    word-wrap: inherit !important;
}

.woocommerce .checkbox input[type="checkbox"], 
.woocommerce .checkbox-inline input[type="checkbox"], 
.woocommerce .radio input[type="radio"], 
.woocommerce .radio-inline input[type="radio"] {
    position: relative;
    margin-left: 0;
  }



.acf-map {
    width: 100%;
    height: 300px;
    margin: 0 0 20px;
}

/* fixes potential theme css conflict */
.acf-map img {
   max-width: inherit !important;
}


/* green */
.wc-proceed-to-checkout .checkout-button,
.woocommerce #payment #place_order,
.tribe-button {
  background: #6fbe4a !important;
  border-color: #6fbe4a !important;
}

.site-footer .back-to-top::before,
.site-footer .back-to-top::after {
  display: none;
  content: none !important;
}

.woocommerce table.cart td.actions {
    padding: 10px;
}

.shop_table .product-thumbnail {
  display: none !important;
}

#ticketbox-header-minicart.header-minicart .widget_shopping_cart .widget_shopping_cart_content .buttons .button {
    padding: 8px !important;
}



.page-heading::after {
  content: '';
  background: rgba(0,0,0,0.3);
  position: absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
}

.page-heading .dt_breadcrumbs {
  position: relative;
  z-index: 9999;
}



/* woocommerce */

#ticketbox-header-minicart.header-minicart .widget_shopping_cart .widget_shopping_cart_content .buttons .button {
    background: #ec2127;
    border: 1px solid #ec2127;
    padding: 12px;
  }

.tribe-events-tickets .woocommerce .quantity input {
    text-align: center !important;
}





/* aggregate wimbledon term page */

#aggevent-dates.wimbledon {
  background: #240046;
  background: -webkit-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: -o-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: -moz-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: linear-gradient(to 45deg,#240046 0,#4c2178 100%);
  color: #fff;
  padding: 30px 0;
}

#dawnthemes-page {
  position: relative;
  z-index: 3;
}

#time-part,
#date-part {
  display: inline;
}

#time-part {
  font-weight: 700;
  font-size: 20px;
}

.date-part {
  opacity: 0.8;
}

#clockdiv .date-group {
  display:inline-block;
  background-color: rgba(0,0,0,0.3) !important;
  padding: 6px;
  min-width: 70px;
  text-align: center;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
}

#clockdiv .date-group .days,
#clockdiv .date-group .hours,
#clockdiv .date-group .minutes,
#clockdiv .date-group .seconds {
  font-weight: 700;
  font-size: 20px;
}

.tennis-ball {
  display: block;
  width: 200px;
  height: auto;
  position: absolute;
  left: auto;
  right: auto;
  left: 50%;
  margin-left: -100px;
  top: -46px;
}

#aggevent-dates .title {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 0.5px;
  margin-bottom: 10px;
}

#london_time_display .time-frame {
  background: rgba(255,255,255,0.1);
  display: inline-block;
  padding: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  -o-border-radius: 3px;
}

.term-wimbledon-tickets .nav-tabs > li > a:hover, 
.term-wimbledon-tickets .nav-tabs > li.active > a, 
.term-wimbledon-tickets .nav-tabs > li.active > a:focus, 
.term-wimbledon-tickets .nav-tabs > li.active > a:hover {
    color: #4c2178 !important;
}

.term-wimbledon-tickets .btn-find-tickets {
    font-weight: bold;
    background-color: #F7CA18;
    border: 1px solid #F7CA18;
    color: #000;
    text-transform: uppercase;
    outline: none;
    padding: 10px 16px;
    letter-spacing: 0;
    border-radius: 2px;
    -webkit-border-radius: 2px;
}

.tab-buy-inner {
  background: #240046;
  background: -webkit-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: -o-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: -moz-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: linear-gradient(to 45deg,#240046 0,#4c2178 100%);
  color: #fff;
  padding: 20px !important;
}

.tab-buy-inner h3 {
  color: #fff !important;
}

.term-wimbledon-tickets .tickets-for-event {
  background: #558327;
  background: -webkit-linear-gradient(45deg,#204114 0,#558327 100%);
  background: -o-linear-gradient(45deg,#204114 0,#558327 100%);
  background: -moz-linear-gradient(45deg,#204114 0,#558327 100%);
  background: linear-gradient(to 45deg,#204114 0,#558327 100%);
}

.tab-buy-inner .tickets-for-event h3 {
  margin-bottom: 0;
font-size: 16px;
font-weight: 700;
}

.noone-court-under-text {
  padding: 30px;
  border-radius: 5px;
  background: rgba(255,255,255,0.2);
  color: #fff;
  margin-top: 30px;
}

.noone-court-under-text p:last-child{
margin-bottom: 0;
}

#wimbledon-footer {
  padding: 30px;
  background: #f2f2f2;
}

#wimbledon-subfooter {
  padding: 30px 0;
  color: #240046;
}

.term-wimbledon-tickets #footer,
.term-wimbledon-tickets .site-header-info {
  background: #240046;
  background: -webkit-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: -o-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: -moz-linear-gradient(45deg,#240046 0,#4c2178 100%);
  background: linear-gradient(to 45deg,#240046 0,#4c2178 100%);
}
.term-wimbledon-tickets .site-footer #footer-primary {
    background-color: transparent !important;
}

.wfooter-icon i {
font-size: 30px;
color: #4c2178;
line-height: 30px;
margin-bottom: 20px;
}

.wfooter-icon {
  max-width: 80px;
  display:inline-block;
}

.street-img {
  /*
  box-shadow: 0 5px 16px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 5px 16px rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 5px 16px rgba(0,0,0,0.2);
  -o-box-shadow: 0 5px 16px rgba(0,0,0,0.2);
  */
}

.wfooter-call strong, .wfooter-call a {
    font-weight: 700;
    color: #fff;
    font-size: 30px;
  }

.wfstreet-img {
  color: #666;
}

.wfooter-call p {
margin-bottom: 0;
}

.wfooter-call {
  background: #4c2178;
  background-image: url('./assets/images/wimbledon-tennis-ball.png');
  background-repeat: no-repeat;
  /*background-position: 102% 43%;*/
  background-position: 102% 37%;
  padding: 10px;
  color: #fff !important;
  background-size: 250px auto;
}







/* footer */

.site-footer .footer-sidebar {
    color: #fff;
}

.site-footer .back-to-top {
    background: #ec2127;
}

.site-footer #footer-primary {
    padding: 0;
    background-color: #444;
}

.site-footer {
    position: relative;
    background: #444;
    color: #eee;
    z-index: 9;
}

.site-footer .footer-sidebar button, 
.site-footer .footer-sidebar input[type="submit"] {
    background: #ec2127;
    }

.site-footer .textwidget input.dt-form-text {
    background: rgba(0,0,0,0.2) none repeat scroll 0 0;
    border: 1px solid rgba(255,255,255,0.2);
    color: #b1c6d8;
    padding: 16px 20px;
}

.site-footer .textwidget .btn.mailchimp-submit {
    background: #ec2127 !important;
    border-color: #ec2127 !important;
    padding: 5px 15px;
    font-weight: bold;
    text-transform: capitalize;
    font-size: 1em;
}

#mc_embed_signup form {
    padding: 0 !important;
}

#footer-sidebar .widget .post-date {
color: #999;
}


.upw-posts .post {
clear: both;
}

.upw-posts h4 {
font-size: 12px;
}

.upw-posts .entry-image {
max-width: 20%;
margin-right: 10px;
float: left;
}

.upw-posts .entry-meta {
  clear:none;
}

.upw-posts article {
    margin-bottom: 0 !important;
    padding-bottom: 10px !important;
    border-bottom: 0 !important;
}

.footer-primary__group .widget_custom_html {
 /* padding-top: 0 !important; */
  margin-bottom: 18px !important;
}


#custom_html-5 {
  margin-top: 48px !important;
}

#dt-sticky-navigation-holder {
    display: none !important;
  }



.mobile-addtocart-btns,
.mobile-add-to-cart-btns {
  /*display: none !important;*/
}

.mobile-add-to-cart-btns .tribe-button {
  width: 120px;
  padding: 12px;
  text-align: center;
}


@media (min-width: 992px) {
  .hero-slide.full-height {
    min-height: 460px;
  }
}




@media (min-width: 992px) and (max-width: 1199px) {

    .term-wimbledon-tickets .btn-find-tickets {
      padding: 8px 5px !important;
    }

}





@media (min-width: 768px) and (max-width: 991px) {

    #aggevent-dates .title {
      font-size: 11px !important;
    }

    #clockdiv .date-group {
      font-size: 11px;
    }

    #clockdiv .date-group .days, #clockdiv .date-group .hours, #clockdiv .date-group .minutes, #clockdiv .date-group .seconds {
      font-size: 16px;
    }

    #clockdiv .date-group {
    padding: 5px;
    min-width: 48px;
    }

    .content-sidebar {
      margin-top: 0px;
    }

    .tabs-buyvenue > li {
    margin-bottom: -3px;
    width: 25%;
    text-align: center;
    }

    .row-eq-height {
    display: block !important;
    }

    .tickets-for-event .event-btn {
      padding-top: 0px;
      padding-bottom: 10px;
    }

    .term-wimbledon-tickets .btn-find-tickets {
      padding: 4px 8px;
    }

    .tickets-for-event .event-title .v-center div {
      display:inline !important;
    }

    h3.wcourt-title { 
      min-height: 60px;
    }

    .wfooter-call {
        margin-top: 30px !important;
        background-position: 108% 43%;
        background-size: 140px auto;
    }

}







@media (max-width: 767px) {

    #top-header-content .site-logo {
      margin-top: 5px;
    }

    .row-eq-height {
    display: block !important;
    }

    #dt-main-menu .logo-wrap .site-title {
    line-height: 50px !important;
    }

    .hero-slide .captionholder {
    padding: 150px 0 0 !important;
    }

    .hero-slide .caption-main {
    font-size: 30px;
    margin-bottom: 10px;
    }

    .hero-slide .caption-mini {
    font-size: 17px;
    margin-bottom: 10px;
    }

    .home-slide .btn, 
    .home-slide button, 
    .home-slide input[type="button"], 
    .home-slide input[type="submit"] {
      padding: 8px 20px !important;
    }

    .tickets-for-event {
      margin-bottom: 30px;
    }

    .tickets-for-event .event-date {
      padding: 10px !important;
    }

    .tickets-for-event .event-btn {
    text-align: center;
    padding-top: 14px;
    margin-bottom: 20px;
    }

    .tickets-for-event .event-title {
      text-align: center;
    }

    .text-right-m {
      text-align: right;
    }

    .tennis-ball {
      display: block;
      width: 100px;
      height: auto;
      position: absolute;
      left: auto;
      right: auto;
      left: 50%;
      margin-left: -50px;
      top: -46px;
    }

    #clockdiv .date-group {
        display: inline-block;
        background-color: rgba(0,0,0,0.3) !important;
        padding: 6px;
        min-width: 0;
        text-align: center;
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        -o-border-radius: 3px;
        font-size: 8px;
    }

    #clockdiv .date-group .days, #clockdiv .date-group .hours, #clockdiv .date-group .minutes, #clockdiv .date-group .seconds {
        font-size: 18px;
    }

    #time-part {
    font-size: 18px;
    }

    #clockdiv .date-group {
      text-align: center;
      font-size: 8px;
   }

   #aggevent-dates .title {
      font-size: 10px;
  }

  #london_time_display .time-frame {
    padding: 4px;
  }

  .wf-col-inner {
    margin-bottom: 20px; 
  }


  #dt-sticky-navigation-holder {
    display: none !important;
  }

  .wfooter-call {
        margin-top: 20px;
    }

    .nav-tabs > li {
    border: 0 !important;
    width: 50%;
    margin-bottom: 0 !important;
    }

    .nav-tabs > li a ,
    .nav-tabs > li.active > a {
      background: #f7f7f7;
      text-align: center;
      border: 0 none !important;
      margin-bottom: 0 !important;
      min-height: 60px;
      margin-bottom: 5px !important;
    }

    .nav-tabs > li.active > a,
    .term-wimbledon-tickets .nav-tabs > li.active > a,
    .term-wimbledon-tickets .nav-tabs > li.active > a:hover,
    .term-wimbledon-tickets .nav-tabs > li a:hover {
      background: #8654b9 !important;
      color: #fff !important;
    }

    .nav-tabs {
    border-bottom: 0 none !important;
    }

    .tribe-events-tickets .table-header{
      display: none !important;
    }

    .tribe-events-tickets {
      background: #fff !important;
    }

    .tribe-events-tickets tr {
      background: #f8f8f8 !important;
    }

    .tribe-events-tickets td {
      display: block !important;
    max-width: 100% !important;
    width: 100% !important;
    }

    .tribe-events-tickets td.woocommerce:before,
    .tribe-events-tickets td.tickets_name:before,
    .tribe-events-tickets td.tickets_price:before,
    .tribe-events-tickets td.tickets_description:before,
    .tribe-events-tickets td.tickets_date:before {
        display: block;
        font-weight: bold;
    }

    .tribe-tickets-form-row {
      margin-bottom: 30px;
    }

    .tribe-events-tickets td.woocommerce:before {
        content: 'Qty';
    }

    .tribe-events-tickets td.tickets_name:before {
        content: 'Type';
    }

    .tribe-events-tickets td.tickets_price:before {
        content: 'Price';
    }

    .tribe-events-tickets td.tickets_description:before {
        content: 'Description';
    }

    .tribe-events-tickets td.tickets_date:before {
        content: 'Date';
    }

    .tribe-events-tickets tr.atocrt {
      background: #fff !important;
      border: 0 !important;
    }

    .tribe-events-tickets tr.atocrt td.woocommerce:before {
      content: '' !important;
    }

    .tribe-events-tickets tr.atocrt .add-to-cart {
      padding: 0 !important;
    }

    #buy-tickets {
      margin-bottom: 60px;
    }

    .type-ticket .ticket-section {
      margin-bottom: 30px;
    }

    .woocommerce table.cart td.actions .update-cart {
      width: 100% !important;
      display: block !important;
    }

    .mobile-addtocart-btns,
    .mobile-add-to-cart-btns {
      display: block !important;
    }

    .mobile-addtocart-btns {
      order: 2;
    }

    tr.atocrt {
      display: none !important;
    }

    .quote-panel .qp-left,
    .quote-panel .qp-right {
      width:100%;
      float: none;
    }

    .quote-panel .qp-left {
    margin-right: 0 !important;
    }

}



@media (max-width: 620px) {

    .wfooter-call {
        background-position: 105% 43%;
        background-size: 150px auto;
        display: block;
        margin-top: 20px;
    }

    #clockdiv .date-group {
    padding: 3px;
    font-size: 8px;
    }

    #clockdiv .date-group .days, #clockdiv .date-group .hours, #clockdiv .date-group .minutes, #clockdiv .date-group .seconds {
    font-size: 15px;  
    }

    .tennis-ball {
    display: block;
    width: 70px;
    margin-left: -35px;
    top: -46px;
    }

}


@media (max-width: 568px) {

  .site-header .top-header {
    height: 96px;
  }

}


@media (max-width: 480px) {

  .wfooter-call {
    text-align: center;
    background-image: none !important;
  }

  .hero-slide .captionholder {
    padding: 80px 0 0 !important;
  }

  .slider-down-arrow {
    display: none !important;
  }

  .slick-prev::before,
  .slick-next::before {
    font-size: 1em !important;
    height: 50px;
  }

  .btn, button, input[type="button"], input[type="submit"] {
    padding: 8px 10px;
    font-size: 15px;
  }

  .hero-slide.full-height {
    height: 70vh;
  }

  .slick-prev {
    left: 15px !important;
  }

  .slick-next {
    right: 15px !important;
  }

  .slick-next, .slick-prev {
    width: 15px;
    height: 30px;
    bottom: 10px !important;
    top: auto !important;
  }

  .site-header .top-header {
    height: auto;
  }

}



    




@media (min-width: 1200px) {
  .tax-tickets .site-header,
  .single-ticket .site-header,
  .search-results .site-header,
  .single-post .site-header {
    background-image: none !important;
  }
  .tax-tickets .page-heading,
  .single-ticket .page-heading,
  .search-results .page-heading,
  .single-post .page-heading,
  .woocommerce-cart .page-heading,
  .woocommerce-checkout .page-heading,
  .page-template-page-right-sidebar .page-heading {
    min-height: 460px !important;
    height: 60vh;
    background-size: cover !important; 
    background-repeat: no-repeat !important;
    background-position: center top !important;
  }
  .tax-tickets .dt_breadcrumbs,
  .single-ticket .dt_breadcrumbs,
  .search-results .dt_breadcrumbs,
  .single-post .dt_breadcrumbs,
  .page-template-page-right-sidebar .dt_breadcrumbs {
    padding-top: 210px;
    padding-bottom: 190px;
  }
}

@media (max-width: 1199px) {
  .tax-tickets .site-header,
  .single-ticket .site-header,
  .search-results .site-header,
  .single-post .site-header {
    background-image: none !important;
  }
  .tax-tickets .page-heading,
  .single-ticket .page-heading,
  .search-results .page-heading,
  .single-post .page-heading,
  .woocommerce-cart .page-heading,
  .woocommerce-checkout .page-heading,
  .page-template-page-right-sidebar .page-heading {
    min-height: 460px !important;
    height: 60vh;
    background-size: cover !important; 
    background-repeat: no-repeat !important;
    background-position: center center !important;
  }
  .dt_breadcrumbs {
    padding-top: 210px;
    padding-bottom: 190px;
  }
}

@media (max-width: 767px) {
  .dt_breadcrumbs {
    padding-top: 210px;
    padding-bottom: 190px;
  }
}



/* iphone 5 landscape */
@media only screen and (min-device-width : 320px) and (max-device-width : 568px) and (orientation : landscape) { 
  .tax-tickets .page-heading,
  .single-ticket .page-heading,
  .search-results .page-heading,
  .single-post .pahe-heading,
  .woocommerce-cart .page-heading,
  .woocommerce-checkout .page-heading,
  .page-template-page-right-sidebar .page-heading {
    min-height: 460px !important;
    height: 60vh;
    background-size: cover !important; 
    background-repeat: no-repeat !important;
    background-position: center center !important;
  }
  .hero-slide.full-height {
    height: 80vh;
  }
  .hero-slide .captionholder {
    padding: 40px 0 0 !important;
  }
} 
